#!/usr/bin/env ruby
#-*- coding: utf-8 -*-
def kakezann(suuzi,suuzini)
  if suuzi<0||suuzini<0
    return nil
  end  
  return suuzi*suuzini
end

puts "掛け算をするよ!"
print"好きな数字をいれてね!"
suuzi=gets.to_i
print"もう一つ好きな数字をいれてね!"
suuzini=gets.to_i
printf("式は%d*%dになって答えは%dになるよ。\n",suuzi,suuzini,kakezann(suuzi,suuzini))
                                                   


